Bug 192440 - roundup: package should be noarch?
roundup: package should be noarch?
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: roundup (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: W. Michael Petullo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-19 14:47 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-07 17:45:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-05-19 14:47:09 EDT
Shouldn't roundup be a noarch package?  I didn't notice anything arch dependent
in it and it uses the arch independent python install dirs etc.

(Noticed while looking through suspiciously small FE devel -debuginfo packages.)
Comment 1 Ville Skyttä 2006-09-08 01:40:16 EDT
The last changelog entry from yesterday is written as if I've done the update
while I obviously didn't (and FWIW, the date is probably wrong too):

* Thu Aug 24 2006 Ville Skyttä <ville.skytta at iki.fi> - 0.8.4-10
   - Rebuild for Fedora Extras 6.
   - Rebuild noarch.

Note You need to log in before you can comment on or make changes to this bug.